<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_5f7c7ec6b6b04027a747b7a72ce9be75 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_5f7c7ec6b6b04027a747b7a72ce9be75" ></div>
        
</body>
<script>    
    
            var map_5f7c7ec6b6b04027a747b7a72ce9be75 = L.map(
                "map_5f7c7ec6b6b04027a747b7a72ce9be75",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_d3a54d5e9f84401887f08471c93bbd36 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_5f7c7ec6b6b04027a747b7a72ce9be75);
        
    
            var feature_group_55c5933ae99d432396d29351417ae1dc = L.featureGroup(
                {}
            ).addTo(map_5f7c7ec6b6b04027a747b7a72ce9be75);
        
    
        function geo_json_1b7a781a6838446d8d4dac443551e2d6_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_1b7a781a6838446d8d4dac443551e2d6_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_1b7a781a6838446d8d4dac443551e2d6 = L.geoJson(null, {
                onEachFeature: geo_json_1b7a781a6838446d8d4dac443551e2d6_onEachFeature,
            
                style: geo_json_1b7a781a6838446d8d4dac443551e2d6_styler,
        });

        function geo_json_1b7a781a6838446d8d4dac443551e2d6_add (data) {
            geo_json_1b7a781a6838446d8d4dac443551e2d6
                .addData(data)
                .addTo(feature_group_55c5933ae99d432396d29351417ae1dc);
        }
            geo_json_1b7a781a6838446d8d4dac443551e2d6_add({"bbox": [-3.626588928602362, 40.413092422448614, -3.610845041746348, 40.42889484214465], "features": [{"bbox": [-3.626588928602362, 40.413092422448614, -3.610845041746348, 40.42889484214465], "geometry": {"coordinates": [[[-3.611228702537438, 40.42760576615537], [-3.611258768830532, 40.42746955247731], [-3.6113357181119, 40.427048080476766], [-3.611351274011749, 40.426961565358205], [-3.611383724045246, 40.42684780760874], [-3.611423944825411, 40.426690017541205], [-3.611457804929855, 40.42653672958784], [-3.611490736742407, 40.42626273420817], [-3.611504280151119, 40.42614278809096], [-3.611532332365826, 40.42600169304611], [-3.611588822381006, 40.425821978892245], [-3.611622136596589, 40.42566837844039], [-3.611636050432729, 40.425476141672696], [-3.611625530759868, 40.42521407883909], [-3.611553313062205, 40.42453057435803], [-3.611487143710322, 40.423876947832646], [-3.611426891053829, 40.423253010789914], [-3.611410892278722, 40.423066580839865], [-3.611398609500807, 40.42292861799071], [-3.611396313361865, 40.42280911594383], [-3.611398317802456, 40.42274146532052], [-3.611403347884092, 40.4226200055968], [-3.61137801556652, 40.42234008390242], [-3.611348588804706, 40.422166463733696], [-3.611341816952608, 40.421949696483345], [-3.611297908976485, 40.42172983727555], [-3.61128043649108, 40.42166440675132], [-3.611250853479766, 40.42136406589326], [-3.611231929895696, 40.42107708315251], [-3.611169039081692, 40.420504925693265], [-3.61110692156916, 40.42001680060792], [-3.611048092632392, 40.41953116258601], [-3.610981292224464, 40.41900728709652], [-3.61092640042345, 40.418475853050296], [-3.610927248795561, 40.41832856834021], [-3.610845041746348, 40.41793077489095], [-3.611437413226886, 40.41771919185864], [-3.611986004747361, 40.41752594576233], [-3.612463731095709, 40.41735241495028], [-3.613069248505259, 40.41713452865075], [-3.613867676281759, 40.41685007411603], [-3.614815035760627, 40.416513650685445], [-3.61577134460245, 40.416173433064614], [-3.616590919527637, 40.41588260380704], [-3.617321717877124, 40.41561721591914], [-3.617743561632455, 40.415450358087654], [-3.617962006674938, 40.41534868555916], [-3.618067142529224, 40.41529695206118], [-3.618168990212248, 40.41524398378741], [-3.618310321256917, 40.415163759051694], [-3.618420271586815, 40.41510367510422], [-3.618578928984523, 40.41500033918889], [-3.61876819107509, 40.414875893180614], [-3.619035290633324, 40.41467933595502], [-3.619276167449977, 40.414472927505976], [-3.619517367874045, 40.41424156168997], [-3.619669425301469, 40.41408471872415], [-3.619788380452506, 40.413938881911925], [-3.61985408750841, 40.41386280841862], [-3.619927794043359, 40.413768385562335], [-3.620004684855035, 40.41366520678281], [-3.620075569118007, 40.413559979068815], [-3.620113103721464, 40.41349778633772], [-3.620144750298842, 40.413446436062], [-3.620205274759311, 40.41334002057943], [-3.620341632546457, 40.413092422448614], [-3.621431424779096, 40.41488125821064], [-3.621886954463432, 40.41552507447951], [-3.622148688863006, 40.415901002176774], [-3.62231995167028, 40.4161466316256], [-3.622592168441011, 40.41652883522016], [-3.622810561127765, 40.41683606635722], [-3.622924718167401, 40.417004758735196], [-3.623790446608528, 40.418219152703784], [-3.62410715169172, 40.41867767153986], [-3.624277339957869, 40.41892282626283], [-3.624452949826285, 40.41916013157402], [-3.624569005378242, 40.419322929073], [-3.62496401923101, 40.419864842696825], [-3.625444580844252, 40.42052751805975], [-3.626165043480094, 40.42151424541409], [-3.626522833845439, 40.42201682330808], [-3.626588928602362, 40.42212201162487], [-3.626264400949797, 40.422256341874565], [-3.625560062496128, 40.42255445388616], [-3.625264935838305, 40.42267896993971], [-3.623690919761627, 40.423345538374555], [-3.62334447502244, 40.42350099317907], [-3.622757250424806, 40.42375055546051], [-3.621993452046503, 40.4240763625362], [-3.620667556864906, 40.42463830185202], [-3.620381092500234, 40.42474530838758], [-3.620798687775524, 40.42532909675898], [-3.62051068606584, 40.425491031053554], [-3.620129551173433, 40.42571047351128], [-3.619795421620683, 40.42590239231958], [-3.619242447738528, 40.42622301469731], [-3.618239782671601, 40.42679660882069], [-3.618001427582364, 40.426926856784796], [-3.617582108363675, 40.42709261179346], [-3.617332504843237, 40.427184224586995], [-3.617002089866129, 40.42730955659662], [-3.616248734171463, 40.42758572915146], [-3.615487768917927, 40.427869712119396], [-3.615280464246664, 40.42793479786313], [-3.615070586185731, 40.427999554582215], [-3.614897719730699, 40.42802230306684], [-3.614335479673962, 40.428010526250674], [-3.613458162432895, 40.42798643695813], [-3.613380941323077, 40.42798216197975], [-3.61331350548887, 40.427975339532054], [-3.613246801409959, 40.427958224826526], [-3.613193881050034, 40.427932289185826], [-3.613138870872807, 40.42789950871564], [-3.612785234171086, 40.42766657174926], [-3.612489234189354, 40.42747376097858], [-3.611391393329399, 40.428471955083225], [-3.611248745614824, 40.42865161110962], [-3.611133113159818, 40.428802105999445], [-3.61108693842104, 40.4288897198519], [-3.610966643887792, 40.42889484214465], [-3.611028904901429, 40.42857496205697], [-3.611062215897139, 40.428418118592155], [-3.611105460249097, 40.42820345656768], [-3.611156440317299, 40.42796041114831], [-3.611185675838553, 40.42781443607592], [-3.611209454514041, 40.42770509362258], [-3.611228702537438, 40.42760576615537]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_b57d4ecb6a7a4059b4243f48e39a8890 = L.featureGroup(
                {}
            ).addTo(map_5f7c7ec6b6b04027a747b7a72ce9be75);
        
    
            var circle_marker_f58e299edad1421ab42677664e86ea16 = L.circleMarker(
                [40.419658957505064, -3.621646746038742],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b57d4ecb6a7a4059b4243f48e39a8890);
        
    
        var popup_706775048c744631878751f6d8d2f46a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4e96aa80dffe4d9d971c2809d4f4d91c = $(`<div id="html_4e96aa80dffe4d9d971c2809d4f4d91c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7247909VK4774G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9287</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7247909&rc2=VK4774G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7247909VK4774G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_706775048c744631878751f6d8d2f46a.setContent(html_4e96aa80dffe4d9d971c2809d4f4d91c);
        

        circle_marker_f58e299edad1421ab42677664e86ea16.bindPopup(popup_706775048c744631878751f6d8d2f46a)
        ;

        
    
    
            var layer_control_0c24a6e0febd4103a31428e8bec91107 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_d3a54d5e9f84401887f08471c93bbd36,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_55c5933ae99d432396d29351417ae1dc,
                    "Inmuebles" : feature_group_b57d4ecb6a7a4059b4243f48e39a8890,
                },
            };
            L.control.layers(
                layer_control_0c24a6e0febd4103a31428e8bec91107.base_layers,
                layer_control_0c24a6e0febd4103a31428e8bec91107.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_5f7c7ec6b6b04027a747b7a72ce9be75);
        
</script>